Bug 252268 - (NOMOREXFS) Drop chkfontpath dependencies
Drop chkfontpath dependencies
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
Depends On: 251017 251026 251451 252269 252271 252272 252273 252274 252275 252276 252277 252279 252280 252282
Blocks: F8Target
  Show dependency treegraph
Reported: 2007-08-14 21:13 EDT by Matthias Clasen
Modified: 2014-03-16 23:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-08 16:47:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-08-14 21:13:13 EDT
This is a tracker bug for http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS
Comment 1 Adam Jackson 2007-10-08 16:47:03 EDT
All bugs closed, and repoquery says no further packages depend on chkfontpath,
so this one's done.
Comment 2 jonathan baron 2008-05-03 06:33:28 EDT
I'm trying to use xemacs with the bitstream vera fonts, as I have done for many
years.  I've installed the fonts, and they are available to Firefox, but not to
xfontsel and (hence, I think) not to xemacs.  I used to use chkfontpath, but
that is gone.  I've read that I'm supposed to drag fonts to a font folder,
possibly through Nautilus, but I cannot find that folder.  It is not available
through System/Preferences/Look and feel/Appearance/Fonts.

This is Fedora 9 pre-release (rawhide).  Possibly this is a documentation
problem, but it is also possible that it has just become impossible.
Comment 3 jonathan baron 2008-05-03 13:32:13 EDT
I got xemacs working, apparently by installing xfs, going into
making a soft link
ln -s /usr/share/fonts/bitstream-vera bitstream-vera
then starting xfs
service xfs start
service xfs reload
(last probably not necessary)
chkconfig xfs on
(to make sure it happens next time)

So I guess we don't need chkconfig, but perhaps xfs should
be part of the default distribution?  Or documented?

Note You need to log in before you can comment on or make changes to this bug.